#subscibe_popup {
	background-color:rgba(0,0,0,.9);
	z-index:2;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#popup_box_outer {
	background-color: #fff;
	width: 550px;
	margin: 0 auto;
	position: fixed;
	left: 22%;
	right: 27%;
	top: 10%;
	padding: 0;
	z-index: 130;
	display:none
}
#popup_box_outer .top_full_border {
	/*border-top:solid 1px #a3a3a3;*/
	top:10px;
	left:0;
	height:1px;
	width:100%;
	position:absolute;
	z-index:-1
}
#popup_box_outer .right_full_border {
	/*border-right:solid 1px #a3a3a3;*/
	top:0;
	right:10px;
	height:100%;
	width:1px;
	position:absolute;
	z-index:-1
}
#popup_box_outer .bottom_full_border {
	/*border-bottom:solid 1px #a3a3a3;*/
	bottom:10px;
	left:0;
	height:1px;
	width:100%;
	position:absolute
}
#popup_box_outer .left_full_border {
	/*border-left:solid 1px #a3a3a3;*/
	left:10px;
	bottom:0;
	height:100%;
	width:1px;
	position:absolute
}
#popup_box_outer .popup_box_inner ::-webkit-input-placeholder {
color:#999
}
#popup_box_outer .popup_box_inner :-moz-placeholder {
color:#999
}
#popup_box_outer .popup_box_inner ::-moz-placeholder {
color:#999
}
#popup_box_outer .popup_box_inner :-ms-input-placeholder {
color:#999
}
#popup_box_outer .pop_close {
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	z-index:1
}
.ca-container, .ca-icon, .ca-read-more, .ca-wrapper, .xite-header {
	position:relative
}
#popup_box_outer .popup_box_inner {
	padding:30px 50px;
	margin:0 auto
}
#popup_box_outer .popup_box_inner .popup_black_heading {
	background-color:#000;
	color:#fff;
	text-transform:uppercase;
	font-size:20px;
	padding:5px 0;
	text-align:center;
	letter-spacing:7px
}
#popup_box_outer .popup_box_inner h4 {
	color:#000;
	text-transform:uppercase;
	font-size:32px;
	text-align:center;
	line-height:37px;
	margin-bottom:25px;
	margin-top:7px
}
#popup_box_outer .popup_box_inner .popup_red_heading {
	background:url(http://www.autox.in/wp-content/uploads/2015/07/Popup_three_line_border.jpg) repeat-x;
	text-align:center;
	padding:0 24px
}
#popup_box_outer .popup_box_inner .popup_red_heading .subscribe_heading {
	background-color:#fff;
	color:#ed1c24;
	font-size:45px;
	text-transform:uppercase;
	display:block;
	font-weight:800;
	top:-4px;
	position:relative
}
#popup_box_outer .popup_box_inner .daily_news_heading {
	font-size:21px;
	font-style:italic;
	line-height:27px;
	margin:10px 0;
	letter-spacing:1.5px;
	text-align:center
}
#popup_box_outer .popup_box_inner .popup_input {
	background-color:#eee;
	border:1px solid #e8e8e8;
	width:216px;
	height:24px;
	float:left;
	padding:5px 15px;
	outline:0
}
#popup_box_outer .popup_box_inner .popup_input_submit {
	float:left
}
#Magzine .row-column .columns {
	margin-bottom:15px
}
#Magzine .row-column .columns img {
	padding-bottom:5px
}
.announcement-pop {
	padding:0px;
	font-size:13px !important;
}
.announcement-pop h1 {
	color: #eb2229;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 21px;
	text-align: center;
	margin: 4px 0 5px 0;
}
.announcement-pop h3 {
	color: #eb2229;
	text-align: center;
	font-size: 17px;
	font-weight: 600;
}





@media screen and (max-width: 600px) {
	
	#subscibe_popup {
    background-color: rgba(0,0,0,.9);
    z-index: 2;
    display: none;
    position: fixed;
    top: 0;
    display: none !important;
    left: 0;
    width: 100%;
    height: 100%;
}
	
	
}
